Eazy Cart CVE-2006-5247 Cross-Site Scripting Vulnerability

Bugtraq ID: 83631
Class: Input Validation Error
CVE: CVE-2006-5247
Remote: Yes
Local: No
Published: Oct 11 2006 12:00AM
Updated: Oct 11 2006 12:00AM
Credit: Unknown
Vulnerable: Eazy Cart Eazy Cart 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus